@import 'https://fonts.googleapis.com/css?family=Lato:300,400,700,900';

body,
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	font-family: 'Lato', sans-serif;
}

h1, .h1,
h2, .h2 {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}
h1, .h1 {
	font-size: 36px /*{Body | heading-one-font-size}*/;
}
h2, .h2 {
	font-size: 30px /*{Body | heading-two-font-size}*/;
}
h3, .h3 {
	font-size: 24px /*{Body | heading-three-body-font-size}*/;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 14px;
}

/* Customisable */
body {
	font-size: 14px /*{Body | body-font-size}*/;
	color: #333;
	background-color: #fff;
}
a {
	color: #333 /*{Body | link-text-colour}*/;
}
a:hover,
a:focus {
	color: #333 /*{Body |  link-text-colour-hover}*/;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color: #333 /*{Header | title-text-colour}*/;
}
.carousel-caption h3,
.carousel-caption .h3{
	color: #000 /*{Body | carousel-text-colour}*/;
}
.carousel-caption p {
	color: #000 /*{Body | carousel-text-colour}*/;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff ;
	border-color: #cccccc ;
}
.footer-blog-date a{
	color: #FFF /*{Body | button-text-colour}*/;
}
.btn-primary{
	color: #FFF /*{Body | button-text-colour}*/;
	background-color: #040707 /*{Body | primary-colour}*/;
	border-color: #040707 /*{Body | primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{Body | button-text-colour}*/;
	background-color: #040707 /*{Body | primary-colour-hover}*/;
	border-color: #040707 /*{Body | primary-colour-hover}*/;
}

.thumbnail:hover{
	border-color: #040707 /*{Body | primary-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #95A5A5 ;
	border-color: #7E8C8D ;
}
.btn-success {
	color: #fff /*{Body | button-text-colour}*/;
	background-color: #2DCC70 /*{Body | secondary-colour}*/;
	border-color: #2DCC70 /*{Body | secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{Body | button-text-colour}*/;
	background-color: #27AE61 /*{Body | secondary-colour-hover}*/;
	border-color: #27AE61 /*{Body | secondary-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #95A5A5 ;
	border-color: #7E8C8D ;
}
.btn-warning {
	color: #fff;
	background-color: #E77D23;
	border-color: #D25400;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #D25400;
	border-color: #D25400;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #95A5A5 ;
	border-color: #7E8C8D ;
}
.btn-danger {
	color: #fff;
	background-color: #E54D3D;
	border-color: #BF3729;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #dbdbdb;
	background-color: #BF3729;
	border-color: #BF3729;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #95A5A5 ;
	border-color: #7E8C8D ;
}
.breadcrumb {
	background-color: transparent;
}
.breadcrumb > li + li:before {
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}
.nCustom-page-title-wrapper,
.wrapper-fixed-header,
.nCustom-wrapper-footer{
	padding: 10px;
	background-color: #fafafa /*{Global | header-and-footer-background-colour}*/;
	border: 1px solid #eee;
}
.thumbnail .caption h3 a{
	color: #000;
}
.thumbnail .caption .brand a{
	color: #c9c7c7 /*{Body | link-text-colour}*/;
}
.nCustom-wrapper-footer h1, .nCustom-wrapper-footer h2,
.nCustom-wrapper-footer h3, .nCustom-wrapper-footer h4,
.nCustom-wrapper-footer h5, .nCustom-wrapper-footer h6,
.nCustom-wrapper-footer .h1, .nCustom-wrapper-footer .h2,
.nCustom-wrapper-footer .h3, .nCustom-wrapper-footer .h4,
.nCustom-wrapper-footer .h5, .nCustom-wrapper-footer .h6{
    color: #333 /*{Footer | footer-heading-text-colour}*/;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}
.nCustom-wrapper-footer{
	color: #333 /*{Footer | footer-text-colour}*/;
}
.nCustom-page-title-wrapper h1{
	color: #c9c7c7 /*{Header | banner-title-text-colour-(category-and-product-page)}*/;
}
.nCustom-page-title-wrapper p{
	color: #c9c7c7 /*{Body | link-text-colour}*/;
}
/* Not Customisable */
.btn-info {
	color: #fff ;
	background-color: #95A5A5;
	border-color: #7E8C8D;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #7E8C8D;
	border-color: #7E8C8D ;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #3498DB ;
	border-color: #46b8da ;
}
.label-default {
	color: #999999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	color: #808080;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
.label-primary {
	color: #3398DA;
	border-top: 1px solid #3398DA;
	border-bottom: 1px solid #3398DA;

}
.label-primary[href]:hover,
.label-primary[href]:focus {
	color: #2A80B9;
	border-top: 1px solid #2A80B9;
	border-bottom: 1px solid #2A80B9;
}
.label-success {
	color: #2DCC70;
	border-top: 1px solid #2DCC70;
	border-bottom: 1px solid #2DCC70;
}
.label-success[href]:hover,
.label-success[href]:focus {
	color: #27AE61;
	border-top: 1px solid #27AE61;
	border-bottom: 1px solid #27AE61;
}
.label-info {
	color: #95A5A5;
	border-top: 1px solid #95A5A5;
	border-bottom: 1px solid #95A5A5;
}
.label-info[href]:hover,
.label-info[href]:focus {
	color: #7E8C8D;
	border-top: 1px solid #7E8C8D;
	border-bottom: 1px solid #7E8C8D;
}
.label-warning {
	color: #E77D23;
	border-top: 1px solid #E77D23;
	border-bottom: 1px solid #E77D23;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	color: #D25400 ;
	border-top: 1px solid #D25400;
	border-bottom: 1px solid #D25400 ;
}
.label-danger {
	color: #E54D3D;
	border-top: 1px solid #E54D3D;
	border-bottom: 1px solid #E54D3D ;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	color: #BF3729 ;
	border-top: 1px solid #BF3729;
	border-bottom: 1px solid #BF3729;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #777;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border:none;
}
.save {
	color: #E74C3C;
}
.productsave {
	color: #E74C3C;
}
.navbar-default {
	background-color: transparent;
    border-color: #e7e7e7;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.navbar-default .navbar-brand {
	color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777;
}
.navbar-default .navbar-nav > li > a {
	color: #777 /*{Header | menu-text-colour}*/;
}
.navigation-list li a {
	color: #777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.nav .caret {
	border-top-color: #3398DA;
	border-bottom-color: #2A80B9;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #fff;
	border-color: #ccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: #3398DA;
}
.logo {
    margin-top: 45px;
	max-width:100%;
}
@media(max-width: 767px){
    .fixed-header-btns{
        margin-left: -15px;
        /*background-color: #475379;*/
        margin-top: 15px;
    }
}
#accordion.panel-product .panel-default .panel-heading h4 a:before{
	color: #040707 /*{Body | primary-colour}*/;
}

.notification-centre .notification-centre-header{
	background-color: #040707 /*{Body | primary-colour}*/;
}

.wrapper-complete-header {
	padding: 0;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
    background: #040707;
    color: #fff;
}

.btn-group .fa {
	color: #040707;
}

#header-checkout a {
	color: #fff;
}

.btn-group > .btn:first-child {
	color: #040707;
}

/*.header-search #name_search {
	height: 30px;
}*/

.header-search .input-group {
	margin-left: 20px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background: #fafafa;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000;
    background-color: #eee;
}

.wrapper-header ul.navbar-nav {
	padding: 0;
}

/*.nav > li > a:hover, .nav > li > a:focus {
	border: none;
}*/

.wrapper-header .navbar-nav > li {
	padding: 0;
	border-right: none;
}

.navbar-default .navbar-nav.sidebar-nav > li > a {
    padding: 15px 30px;
	border: none;
    text-transform: uppercase;
    color: #000;
}

.wrapper-header .navbar {
	border: none
}

#homepageCarousel .carousel-caption {
    left: 0;
    right: 0;
    text-align: center;
    top: 30%;
}

.carousel-caption h3, .carousel-caption .h3 {
    color: #000 /*{Body | carousel-text-colour}*/;
    text-shadow: none;
    font-weight: bold;
    font-size: 18px;
}

.carousel-caption p {
    color: #000 /*{Body | carousel-text-colour}*/;
    text-shadow: none;
}

.home-row-categories .wrapper-category-image span {
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
    background: rgba(85, 85, 85, 0.6);
}

.home-row-categories .category-thumbnail:nth-child(odd) {
    padding: 2px 0 0 2px;
}

.home-row-categories .category-thumbnail:nth-child(even) {
    padding: 2px 0 0 2px;
}

/*.home-row-categories .wrapper-category-image {
	font-size: 20px;
    opacity: 1;
}*/

.home-row-categories .wrapper-category-image {
	display:inline-block;
}

.home-row-categories .wrapper-category-image span {
	font-size: 20px;
    opacity: 1;
}

.wrapper-footer-subscribe {
	background: #f3f3f3;
}

.wrapper-footer-subscribe .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    background: #fff;
    color: #555;
}

.nCustom-newsletter h3 {
	font-size: 20px;
	color: #000;
}

.nCustom-newsletter {
	padding: 10px 0;
	border: none;
}

.list-social {
	text-align: left;
}

.fa-stack-1x {
	border-radius: 50%;
    border: 1px solid #555;
}

.wrapper-footer {
    padding-top: 40px;
}

.wrapper-footer address {
    font-size: 12px;
}

.wrapper-footer-bio span {
	font-size: 11px;
	line-height: 2.5;
}

.wrapper-footer-menu .nav > li > a {
    font-size: 11px;
}

.wrapper-footer-bio .fa-home {
	display: block;
    float: left;
    height: 20px;
    margin-top: 10px;
}

.wrapper-footer-blog .footer-blog-date {
	background-color: #fafafa;
    border: 1px solid #eee;
}

.wrapper-footer-blog .footer-blog-date a {
    color: #333;
}

.wrapper-footer hr {
	border-top: 1px solid #555;
}

#n_category .subcategories {
    margin-bottom: 40px;
}

.wrapper-category-image img {
    height: 291px;
}

@media(max-width: 991px){
	.list-social {
	    text-align: center;
	}
}

@media(max-width: 767px){
	.wrapper-footer-bio .fa-home {
		float: none;
		display: inherit;
	}
}


@media(max-width: 1200px){
	.wrapper-category-image img {
	    height: 300px;
	}
}

@media(max-width: 991px){
	.wrapper-category-image img {
	    height: 200px;
	}
	.home-row-categories .wrapper-category-image span {
		top: 40%;
	}
}

.productdetails img {
    max-width: 100%;
}

@media(max-width: 991px){
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img  {
		display: inherit;
	}
}

.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:focus > a {
	background: #eee;
}

#accordion.panel-product .panel-default .panel-heading h4 a:before {
   content: "\f196";
}

#accordion.panel-product .panel-default .panel-heading h4 > a:before.collapsed {
   content: "\f147";
}

.form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#header-account .btn:focus, .btn:active:focus, .btn.active:focus, #header-account .btn.focus, .btn:active.focus, #header-account .btn.active.focus {
	outline: none;
}

.top-sidebar select.form-control {
	 padding: 0;
}

#header-account .btn:active, #header-cart .btn:active, #header-account .btn.active, #header-cart .btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.home-row-categories .wrapper-category-image span{
	-webkit-transition: background 0.4s;
    transition: background 0.4s;
}

.home-row-categories .wrapper-category-image:hover span{
	background: rgba(185, 185, 185, 0.7);
}

.home-button img{
    width:55px;
    height:45px;
    margin-top:5px;
}

.home-phone{
    margin-top:10px;
    font-size:18px;
}
.home-phone img{
    width:15px;
    height:15px;
}

.productdetails h3{
    text-align:left;
}

.afterpaylogo {
    padding-top:20px;
}
.afterpaylogo p{
    text-align:left;
}

.productdetails table{
    border-collapse: collapse;
    border-style: hidden;
    border-color: #ccc;
}
.productdetails tr:nth-child(odd){
    background-color: #ebebeb;
    line-height:30px;
}
.productdetails tr:nth-child(even){
    line-height:30px;
}

@media screen and (min-width:800px) {
    .productdetails ul {
        width:600px;
        margin-left:18%;
    }
}
.productdetails iframe{
    padding-top:20px;
    width:600px;
    height:380px;
}

@media (max-width: 767px){
.productdetails iframe{
    width:265px;
    height:150px;
}}

.wrapper-header-feature1 {
    text-align: center;
}
.wrapper-header-feature2 {
    text-align: center;
}